## toshiba-payson-unr 0.3.3

=== debian/changelog ===
toshiba-payson-unr (0.3.3) hardy; urgency=low

  * removed dep on toshiba-extras-bin
  * add deps for toshiba-google-eula and topi which are now in payson repo 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 09 Dec 2008 12:35:27 -0800

toshiba-payson-unr (0.3.2) hardy; urgency=low

  * Add missing toshiba-extras-bin dependency

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Sat, 01 Nov 2008 19:36:01 -0400

toshiba-payson-unr (0.3.1) hardy; urgency=low

  * Removed obsolete toshiba-packages dependency

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 31 Oct 2008 15:23:07 -0400

toshiba-payson-unr (0.3) hardy; urgency=low

  * Add toshiba-osd-userspace, as toshiba-osd-bin only holds the kernel module
    now

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 31 Oct 2008 13:28:58 -0400

toshiba-payson-unr (0.2.1) hardy; urgency=low

  * Update to only support archs everything can work with

 -- Jerone Young <jerone.young@canonical.com>  Mon, 27 Oct 2008 18:58:35 -0500

toshiba-payson-unr (0.2) hardy; urgency=low

  * Added toshiba-osd-bin and toshiba-packages (google-eula, topi) dependency

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Thu, 23 Oct 2008 10:54:08 -0400

toshiba-payson-unr (0.1.1) hardy; urgency=low

  * Make Canonical FAE team maintainers of this package

 -- Jerone Young <jerone.young@canonical.com>  Sun, 19 Oct 2008 20:46:02 -0500

toshiba-payson-unr (0.1) hardy; urgency=low

  * Initial Release.

 -- Jerone Young <jerone.young@canonical.com>  Sun, 19 Oct 2008 20:12:01 -0500
