## toshiba-payson-unr 0.3.8

=== debian/changelog ===
toshiba-payson-unr (0.3.8) payson; urgency=low

  * reverted change to add adobe-flashplugin 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 23 Mar 2009 17:59:42 -0400

toshiba-payson-unr (0.3.7) payson; urgency=low

  * debian/control: added back depends for adobe-flashplugin, changed
    priority to "optional" as having it set as "extra" caused apt problem
    with conflicts/replaces of adobe-flashplugin 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 17 Mar 2009 12:49:42 -0400

toshiba-payson-unr (0.3.6) payson; urgency=low

  * removed depends for adobe-flashplugin until we resolve the problem 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 17 Mar 2009 10:43:38 -0400

toshiba-payson-unr (0.3.5) payson; urgency=low

  * added depends for adobe-flashplugin so it gets upgraded to Flash 10 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 13 Mar 2009 16:49:09 -0400

toshiba-payson-unr (0.3.4) payson; urgency=low

  * added depends for libmbca0, mobile-broadband-provider-info, mbm-power  
    as part of pre-mp upgrade fix (LP: #314400)

 -- Bill Filler <bill.filler@canonical.com>  Tue, 03 Feb 2009 15:17:20 -0500
