=== debian/control ===
Source: toshiba-payson-unr
Section: admin
Priority: extra 
Maintainer: Canonical FAE Team <fae-team@canonical.com> 
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0

Package: toshiba-payson-unr
Architecture: i386 lpia 
Depends: toshiba-nb100-manual, toshiba-config, toshiba-osd-userspace, toshiba-osd-bin, toshiba-google-eula, topi, libmbca0, mobile-broadband-provider-info, mbm-power 
Description: Toshiba Payson meta package
 This package will install all Toshiba pacakges that are in the Arizona
 project, that relate to the Payson project.
